count: 125
next: http://rnacentral.org/api/v1/rna/URS0000483184/xrefs?format=yaml&page=2
previous: null
results:
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/piRBase:piR-xtr-4084447/citations?format=yaml
    description: Xenopus tropicalis (tropical clawed frog) Xenopus_tropicalis piRNA
      piR-xtr-4084447
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:piRBase:piR-xtr-4084447
    ensembl_species_url: ''
    expert_db_url: http://bigdata.ibp.ac.cn/piRBase/pirna.php?name=piR-xtr-4084447
    external_id: piR-xtr-4084447
    feature_end: 9608408
    feature_name: ncRNA
    feature_start: 9608388
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: piRBase:piR-xtr-4084447
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: rasiRNA
    seq_version: 2
    species: Xenopus tropicalis
    srpdb_id: piR-xtr-4084447
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/piRBase:piR-xtr-4084447/info?format=yaml
  database: piRBase
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-12-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2021-01-02 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8364
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/piRBase:piR-mmu-33785642/citations?format=yaml
    description: Mus musculus (house mouse) Mus_musculus piRNA piR-mmu-33785642
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:piRBase:piR-mmu-33785642
    ensembl_species_url: ''
    expert_db_url: http://bigdata.ibp.ac.cn/piRBase/pirna.php?name=piR-mmu-33785642
    external_id: piR-mmu-33785642
    feature_end: 82198147
    feature_name: ncRNA
    feature_start: 82198127
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: piRBase:piR-mmu-33785642
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: rasiRNA
    seq_version: 2
    species: Mus musculus
    srpdb_id: piR-mmu-33785642
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/piRBase:piR-mmu-33785642/info?format=yaml
  database: piRBase
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-12-17 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2021-01-02 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10090
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/INTACT:URS0000483184_10090/citations?format=yaml
    description: Mus musculus (house mouse) mmu-miR-33-5p
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:INTACT:URS0000483184_10090
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: INTACT:URS0000483184_10090
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: INTACT:URS0000483184_10090
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 1
    species: Mus musculus
    srpdb_id: INTACT:URS0000483184_10090
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/INTACT:URS0000483184_10090/info?format=yaml
  database: IntAct
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10090
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/INTACT:URS0000483184_9606/citations?format=yaml
    description: Homo sapiens (human) hsa-miR-33a-5p
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:INTACT:URS0000483184_9606
    ensembl_species_url: ''
    expert_db_url: ''
    external_id: INTACT:URS0000483184_9606
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: INTACT:URS0000483184_9606
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 1
    species: Homo sapiens
    srpdb_id: INTACT:URS0000483184_9606
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/INTACT:URS0000483184_9606/info?format=yaml
  database: IntAct
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2020-08-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/GENECARDS:MIR33A:URS0000483184_9606/citations?format=yaml
    description: Homo sapiens (human) hsa-miR-33a-5p
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:GENECARDS:MIR33A:URS0000483184_9606
    ensembl_species_url: ''
    expert_db_url: https://www.genecards.org/cgi-bin/carddisp.pl?gene=MIR33A
    external_id: GENECARDS:MIR33A:URS0000483184_9606
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: MIR33A
    hgnc_enembl_id: null
    hgnc_id: null
    id: GENECARDS:MIR33A:URS0000483184_9606
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 1
    species: Homo sapiens
    srpdb_id: GENECARDS:MIR33A:URS0000483184_9606
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/GENECARDS:MIR33A:URS0000483184_9606/info?format=yaml
  database: GeneCards
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MALACARDS:MIR33A:URS0000483184_9606/citations?format=yaml
    description: Homo sapiens (human) hsa-miR-33a-5p
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MALACARDS:MIR33A:URS0000483184_9606
    ensembl_species_url: ''
    expert_db_url: https://www.genecards.org/cgi-bin/carddisp.pl?gene=MIR33A#diseases
    external_id: MALACARDS:MIR33A:URS0000483184_9606
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: MIR33A
    hgnc_enembl_id: null
    hgnc_id: null
    id: MALACARDS:MIR33A:URS0000483184_9606
    inference: ''
    locus_tag: ''
    malacards_diseases:
    - name: abdominal obesity-metabolic syndrome 1
      url: https://www.malacards.org/card/abdominal_obesity_metabolic_syndrome_1
    - name: acquired metabolic disease
      url: https://www.malacards.org/card/acquired_metabolic_disease
    - name: arteries, anomalies of
      url: https://www.malacards.org/card/arteries_anomalies_of
    - name: bile duct adenocarcinoma
      url: https://www.malacards.org/card/bile_duct_adenocarcinoma
    - name: bile duct disease
      url: https://www.malacards.org/card/bile_duct_disease
    - name: biliary tract cancer
      url: https://www.malacards.org/card/biliary_tract_cancer
    - name: biliary tract disease
      url: https://www.malacards.org/card/biliary_tract_disease
    - name: body mass index quantitative trait locus 11
      url: https://www.malacards.org/card/body_mass_index_quantitative_trait_locus_11
    - name: bone remodeling disease
      url: https://www.malacards.org/card/bone_remodeling_disease
    - name: bone resorption disease
      url: https://www.malacards.org/card/bone_resorption_disease
    - name: carbohydrate metabolic disorder
      url: https://www.malacards.org/card/carbohydrate_metabolic_disorder
    - name: cardiovascular system disease
      url: https://www.malacards.org/card/cardiovascular_system_disease
    - name: carotid artery disease
      url: https://www.malacards.org/card/carotid_artery_disease
    - name: cell type cancer
      url: https://www.malacards.org/card/cell_type_cancer
    - name: colorectal cancer
      url: https://www.malacards.org/card/colorectal_cancer
    - name: connective tissue disease
      url: https://www.malacards.org/card/connective_tissue_disease
    - name: endocrine gland cancer
      url: https://www.malacards.org/card/endocrine_gland_cancer
    - name: gastrointestinal system disease
      url: https://www.malacards.org/card/gastrointestinal_system_disease
    - name: glucose metabolism disease
      url: https://www.malacards.org/card/glucose_metabolism_disease
    - name: head and neck cancer
      url: https://www.malacards.org/card/head_and_neck_cancer
    - name: hepatic flexure cancer
      url: https://www.malacards.org/card/hepatic_flexure_cancer
    - name: hypolipoproteinemia
      url: https://www.malacards.org/card/hypolipoproteinemia
    - name: inherited metabolic disorder
      url: https://www.malacards.org/card/inherited_metabolic_disorder
    - name: leukemia, chronic lymphocytic
      url: https://www.malacards.org/card/leukemia_chronic_lymphocytic
    - name: lipid metabolism disorder
      url: https://www.malacards.org/card/lipid_metabolism_disorder
    - name: lung cancer
      url: https://www.malacards.org/card/lung_cancer
    - name: malignant exocrine pancreas neoplasm
      url: https://www.malacards.org/card/malignant_exocrine_pancreas_neoplasm
    - name: metabolic dysfunction-associated steatotic liver disease
      url: https://www.malacards.org/card/metabolic_dysfunction_associated_steatotic_liver_disease
    - name: myopathy
      url: https://www.malacards.org/card/myopathy
    - name: myotonic disease
      url: https://www.malacards.org/card/myotonic_disease
    - name: myotonic dystrophy 1
      url: https://www.malacards.org/card/myotonic_dystrophy_1
    - name: nervous system disease
      url: https://www.malacards.org/card/nervous_system_disease
    - name: osteoporosis
      url: https://www.malacards.org/card/osteoporosis
    - name: overnutrition
      url: https://www.malacards.org/card/overnutrition
    - name: pancreas disease
      url: https://www.malacards.org/card/pancreas_disease
    - name: respiratory system cancer
      url: https://www.malacards.org/card/respiratory_system_cancer
    - name: respiratory system disease
      url: https://www.malacards.org/card/respiratory_system_disease
    - name: skin disease
      url: https://www.malacards.org/card/skin_disease
    - name: squamous cell carcinoma, head and neck
      url: https://www.malacards.org/card/squamous_cell_carcinoma_head_and_neck
    - name: supraglottis cancer
      url: https://www.malacards.org/card/supraglottis_cancer
    - name: tangier disease
      url: https://www.malacards.org/card/tangier_disease
    - name: tongue disease
      url: https://www.malacards.org/card/tongue_disease
    - name: tongue squamous cell carcinoma
      url: https://www.malacards.org/card/tongue_squamous_cell_carcinoma
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 1
    species: Homo sapiens
    srpdb_id: MALACARDS:MIR33A:URS0000483184_9606
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MALACARDS:MIR33A:URS0000483184_9606/info?format=yaml
  database: MalaCards
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-12-06 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 9606
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Loc-Mir-33-P1_5p/citations?format=yaml
    description: Lepisosteus oculatus (spotted gar) Loc-Mir-33-P1_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Loc-Mir-33-P1_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/loc/Loc-Mir-33-P1_5p
    external_id: Loc-Mir-33-P1_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Loc-Mir-33-P1_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Lepisosteus oculatus
    srpdb_id: Loc-Mir-33-P1_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Loc-Mir-33-P1_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 7918
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Rno-Mir-33-P3_5p/citations?format=yaml
    description: Rattus norvegicus (Norway rat) Rno-Mir-33-P3_5p (mature (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Rno-Mir-33-P3_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/rno/Rno-Mir-33-P3_5p
    external_id: Rno-Mir-33-P3_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Rno-Mir-33-P3_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Rattus norvegicus
    srpdb_id: Rno-Mir-33-P3_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Rno-Mir-33-P3_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 10116
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xtr-Mir-33-P1_5p/citations?format=yaml
    description: Xenopus tropicalis (tropical clawed frog) Xtr-Mir-33-P1_5p (mature
      (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Xtr-Mir-33-P1_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/xtr/Xtr-Mir-33-P1_5p
    external_id: Xtr-Mir-33-P1_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Xtr-Mir-33-P1_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Xenopus tropicalis
    srpdb_id: Xtr-Mir-33-P1_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Xtr-Mir-33-P1_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2022-02-02 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 8364
  upi: URS0000483184
- accession:
    biotype: ncRNA
    citations: http://rnacentral.org/api/v1/accession/MIRGENEDB:Sto-Mir-33-P1_5p/citations?format=yaml
    description: Scyliorhinus torazame (cloudy catshark) Sto-Mir-33-P1_5p (mature
      (guide))
    ena_url: https://www.ebi.ac.uk/ena/browser/view/Non-coding:MIRGENEDB:Sto-Mir-33-P1_5p
    ensembl_species_url: ''
    expert_db_url: https://mirgenedb.org/fasta/sto/Sto-Mir-33-P1_5p
    external_id: Sto-Mir-33-P1_5p
    feature_end: 22
    feature_name: ncRNA
    feature_start: 1
    gene: ''
    hgnc_enembl_id: null
    hgnc_id: null
    id: MIRGENEDB:Sto-Mir-33-P1_5p
    inference: ''
    locus_tag: ''
    malacards_diseases: null
    optional_id: ''
    organelle: ''
    parent_ac: ''
    pdb_entity_id: null
    pdb_structured_note: null
    product: ''
    rna_type: miRNA
    seq_version: 2
    species: Scyliorhinus torazame
    srpdb_id: Sto-Mir-33-P1_5p
    standard_name: ''
    url: http://rnacentral.org/api/v1/accession/MIRGENEDB:Sto-Mir-33-P1_5p/info?format=yaml
  database: MirGeneDB
  ensembl_splice_variants: null
  ensembl_url: null
  first_seen: '2019-11-11 00:00:00'
  gencode_ensembl_url: null
  gencode_transcript_id: null
  is_active: true
  is_rfam_seed: false
  last_seen: '2024-02-22 00:00:00'
  mirbase_mature_products: null
  mirbase_precursor: null
  modifications: []
  ncbi_gene_id: null
  ndb_external_url: null
  quickgo_hits: null
  refseq_mirna_mature_products: null
  refseq_mirna_precursor: null
  refseq_splice_variants: null
  taxid: 75743
  upi: URS0000483184
